Amazon MSK ahora es compatible con la versión 2.7.1 de Apache Kafka

Amazon MSK ahora es compatible con la versión 2.7.1 de Apache Kafka

Amazon Managed Streaming for Apache Kafka (Amazon MSK) ahora es compatible con la versión 2.7.1 de Apache Kafka para clústeres nuevos y existentes. Apache Kafka 2.7.1 incluye varias correcciones de errores. Para obtener una lista completa de las correcciones, consulte las notas correspondientes a la versión 2.7.1 de Apache Kafka.

About The Author

No Comments

Leave a Reply